Subject: Re: My Tempest
From: "Steve Bamford" <[email-masked]>
To: "Alex" <[email-masked]>
Date: Tue, 27 Nov 2001 01:26:27 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Alex 
  To: [email-masked] 
  Sent: Sunday, November 18, 2001 9:32 PM
  Subject: My Tempest

  Hi Steve!

  Here is one of my "first" models, I mean first from a long period of not doing anything since my childhood.

  This is Heller Tempest, which I made directly from the box; however I decided to scribe it. Since then I gave up on scribing at all and if model is not scribed I'm not doing it. Also I substitute original plastic canopy for Squadron vacuum formed. The model was painted with Floquil enamel which disgusted me a lot that I gave up on enamels for a long time in favor of acrylics. Floquil gave me very rough surface especially at the roots of the wings where it dried almost like sand. At that time my knowledge of weathering was very limited so I did only chipped paint, oil leaks and exhaust of the engine and guns. Lock of knowledge of "future" lead to a silvering of decals, especially of "score board". Decal itself was very good made by some Polish manufacture with a lot of stencils, unfortunately I don't know what else they making and where to obtain them cause purchased it long time ago in former USSR. That's basically it about my Tempest. Wasn't really easy plane to build and I was really upset when just after finishing it Academy released its very good kit of the same plane.

  Alex.